error 80010087

Discussion in 'PSP - Hacking & Homebrew' started by Mario92, Aug 10, 2012.

Aug 10, 2012

error 80010087 by Mario92 at 9:40 PM (891 Views / 0 Likes) 3 replies

  1. Mario92
    OP

    Member Mario92 GBAtemp Advanced Fan

    Joined:
    Feb 20, 2010
    Messages:
    878
    Location:
    Finland
    Country:
    Finland
    I have 6.20 PRO-C installed on my PSP. I bought recently Dreamy theater and Dreamy theater 2nd for PS3 which requires simple plugin runned on PSP to be actually able to play the game. When I installed and runned it it just gave "error 80010087 game could not be started". I quickly googled it and there wasn't much to be done. I though it may be becouse I had signed with my default PSN account instead of one which I used to buy those games.
    So I tried switching account, reset system, formatted card, turned fake OFW on/off, installed with PS3 and directly via wifi, installed fresh 6.20 OFW and rehack it. Everything else including my PSN games works absolutely fine and Dreamy theater games have been around before 6.20.

    I tried if it actually was becouse I was running older OFW and installed 6.60 and it actually worked. Thing is that now I don't have perma and some plugins won't work. Is there actually way to get through this error any other way than keeping worse newer non-perma firmware?
     
  2. Mario92
    OP

    Member Mario92 GBAtemp Advanced Fan

    Joined:
    Feb 20, 2010
    Messages:
    878
    Location:
    Finland
    Country:
    Finland
    anyone?
     
  3. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    Have you tried one of the image files for the loader that's floating around. According to here, that works. Plus using your JPN PSN account maybe?
     
  4. Mario92
    OP

    Member Mario92 GBAtemp Advanced Fan

    Joined:
    Feb 20, 2010
    Messages:
    878
    Location:
    Finland
    Country:
    Finland
    Warez ISO + nploader and it works! Just pretty weird to warez something I actually own. Only problem is that there doesn't seem to be ISO file of 2nd DT so that pretty much screws everything up. Well atleast I can play first one without problems, thx :)

    I was using Japanese account but problem is I actually own several games from my primary PSN account and only time DT seemed to work was on 6.60 OFW. When booted earlier OFW or any CFW it gave error.
     

Share This Page